GNU bug report logs - #42374
28.0.50; too many tramp messages after computer sleep

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Jean Louis <bugs@HIDDEN>; dated Wed, 15 Jul 2020 17:32:01 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 42374 <at> debbugs.gnu.org:


Received: (at 42374) by debbugs.gnu.org; 16 Jul 2020 11:15:23 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Jul 16 07:15:23 2020
Received: from localhost ([127.0.0.1]:54755 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jw1rH-00086f-9H
	for submit <at> debbugs.gnu.org; Thu, 16 Jul 2020 07:15:23 -0400
Received: from mout.gmx.net ([212.227.17.20]:35281)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <michael.albinus@HIDDEN>) id 1jw1rD-00086N-FO
 for 42374 <at> debbugs.gnu.org; Thu, 16 Jul 2020 07:15:22 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=gmx.net;
 s=badeba3b8450; t=1594898082;
 bh=FAl7ApMnuV4MSWzy0Cy99xPyxt/mnie3sFGVLGL5ct4=;
 h=X-UI-Sender-Class:From:To:Cc:Subject:References:Date:In-Reply-To;
 b=WacwVJ01tkyFdZgg0q1LhzqOBRVnoqKKD1y3Hd26VMqfyQypcWR6ieGV2b9ZcUEAc
 yJ98GncbcwIFySNNMl+bhTHp2ZvU3PejcsFqHgI+jMrAHME3RMhxVG1j5uFBU5fiZy
 KiDb+R3+p120sRq+v1W7bLSTj39+LL2afES+AcDg=
X-UI-Sender-Class: 01bb95c1-4bf8-414a-932a-4f6e2808ef9c
Received: from gandalf.gmx.de ([178.20.93.90]) by mail.gmx.com (mrgmx104
 [212.227.17.168]) with ESMTPSA (Nemesis) id 1N2V4J-1kzvMz04WV-013zaX; Thu, 16
 Jul 2020 13:14:42 +0200
From: Michael Albinus <michael.albinus@HIDDEN>
To: Jean Louis <bugs@HIDDEN>
Subject: Re: bug#42374: 28.0.50; too many tramp messages after computer sleep
References: <86wo3465yw.fsf@HIDDEN> <87365r3ock.fsf@HIDDEN>
 <20200716083931.GH7554@HIDDEN>
Date: Thu, 16 Jul 2020 13:14:40 +0200
In-Reply-To: <20200716083931.GH7554@HIDDEN> (Jean Louis's
 message of "Thu, 16 Jul 2020 11:39:31 +0300")
Message-ID: <87y2nj1zkv.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Provags-ID: V03:K1:MyfPIukvirUSGoqW0UYbUH7dKSjwHprmIokTme4nviIgS8njwCx
 dYF2SutNjaMiSoX1cr9JmeLfIT7GJTZQIijMh/1upJgjEVDin7eyQrpZe97w93nQopJ9P9J
 WHma3XkdYMTMSKgldDjAxBD5uTOnJhVbiurqiAJZRuBOflrgAcTIJRtsI0WBoesRfrAulyH
 nvEcYuG9r7PVb6K5LM0aQ==
X-Spam-Flag: NO
X-UI-Out-Filterresults: notjunk:1;V03:K0:yugUbuBCbo4=:bDmFvRB1Fiaxm4V5qIDeO6
 0dDTByhbEuSB7oXoQ/WYSooEdhz700yK2zja6LKyVOK8qzGV7QqerDJq5nbMROaEbD0FrxUDE
 icTejXPlWic50JHzwSakh2cKxgUl4hA8fzMidmCt1NjZmXR+fEZPkmmrw9VgMxXHvAXgUWCam
 STtMQbfuq1J5QJR4rwAARCLo/Ab6mhhUBsFOcQQwJPLRAypyvUd5SWlRIRaFTgMn7f0K4qU2d
 nOZnNMANpO9F8FQ4jNsM167G3MPYvYNfQdJ1mAz3V6QIgyrvS5LhD+okNoyPq1RnZyXPXJB9U
 No/RZsyJOMZKt7771NMpzbdQJhujyyt4e8FxnDGlf4khdDj+1YycNIqsulRGkpZCTtYyGOKv1
 oiHO+siPGp2xc+yP8/vFYFicoEUBh5Z3txt+KUKQ69uFYBS/2LlqEcLggtdNR/Byw7GzwBscl
 R1lBMZt6czKhV2dnA2qEc5RsUyX4lR0bRD+drdFGouJMCcXMTbrLnxZN6q7Vp49bGPJEotYUg
 PCzDNM/jgW0lL/zjaa9spnQkTyKxAvEoOGHRm3CTeC9u3DrAcEVzwtZM6fjqxLuCWtUYfGk1R
 fKhjVpK1BIXdxk1Z5t7q7uP62ATdAoBdWWxx0mAQogTXc3Sj1nfgV8/Cef/Zlp/Diah60NgiL
 qxA2VU4ldR7XRXwmIu4U+c/Wi+mQlgzPl4P13kzeepvMY5g6Dw68rxLx/UJLW+iVd9mKdnmkt
 IJSwpaaA2fTFq8x4aM4437QHVUBLs6DGJr6E8chWjcYMthv7liix3XLEt4RtldSNZJICcIcTd
 3AMCZ6icHl8gs5XKcHCTjJdWfqO3hRhH1pb4MHeZWJLbsgHagi4CDsRkwq9lyfkphp32enaA/
 d69wthcJDIM63o/6FmQlmoV9v7Hlp12EfKOJIMAqG8TMOY0CoaoCSMndFWGpApN0gP/5TQAN+
 JXxgW7WcGGmubdCnn/Gls/MAf94JSa2BhsSz8PHl0RXpllynwNtncgZTrnITd16lXQAi1Z/Mq
 +se6Kfw8n95GQtjqoHrINvsEdspniOo/CNeKVFDDhKGxefu5mA8aci+9HytWVFPmnAHWaiVI8
 TSdFGI1UbTcjqzEupbWIY4ors4GL9/F2soxUVhxsrDy23MzEH/0Bj+AJkhtlwSZJtsFvWUA+J
 afNO/nCsJZrKT8lRjQhu9vWn70rpy0MOn34rJ5SE2i0fba+PNgBR4Ld6QOJkO0VlFOAPFanxS
 YDDYJm/mIkWOWkVy/9Z+WUJuSqUarR6XMB9tVMA==
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 42374
Cc: 42374 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

Jean Louis <bugs@HIDDEN> writes:

Hi,

>> Well, `desktop-auto-save' is in progress, and it calls Tramp functions
>> again and again. You should suppress this when the remote connection
>> isn't available.
>>
>> What are your values of `desktop-buffers-not-to-save',
>> `desktop-files-not-to-save' and `desktop-modes-not-to-save'?
>
> desktop-buffers-not-to-save
> "\\` "
>
> desktop-files-not-to-save
> "\\(\\`/[^/:]*:\\|(ftp)\\'\\)"
>
> desktop-modes-not-to-save
> (mu4e-compose-mode tags-table-mode)

Looks normal. Well, could you please set tramp-verbose to 10, and
provoke the problem again? There shall be a Tramp debug buffer, which
includes backtraces. Maybe we see something there.

Don't despair, the debug buffer will be huge. You might send it directly
to me as attachment, w/o Cc.

> Thank you,
> Jean

Best regards, Michael.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#42374; Package emacs. Full text available.

Message received at 42374 <at> debbugs.gnu.org:


Received: (at 42374) by debbugs.gnu.org; 16 Jul 2020 08:39:58 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Jul 16 04:39:58 2020
Received: from localhost ([127.0.0.1]:54573 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jvzQr-0004Fc-TY
	for submit <at> debbugs.gnu.org; Thu, 16 Jul 2020 04:39:58 -0400
Received: from stw1.rcdrun.com ([217.170.207.13]:51315)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <bugs@HIDDEN>) id 1jvzQn-0004FN-Tm
 for 42374 <at> debbugs.gnu.org; Thu, 16 Jul 2020 04:39:56 -0400
Received: from localhost ([::ffff:41.210.154.241])
 (AUTH: PLAIN securesender, TLS: TLS1.2,256bits,ECDHE_RSA_AES_256_GCM_SHA384)
 by stw1.rcdrun.com with ESMTPSA
 id 000000000008DC56.000000005F101252.00005AD8; Thu, 16 Jul 2020 01:39:45 -0700
Date: Thu, 16 Jul 2020 11:39:31 +0300
From: Jean Louis <bugs@HIDDEN>
To: Michael Albinus <michael.albinus@HIDDEN>
Subject: Re: bug#42374: 28.0.50; too many tramp messages after computer sleep
Message-ID: <20200716083931.GH7554@HIDDEN>
References: <86wo3465yw.fsf@HIDDEN>
 <87365r3ock.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Disposition: inline
Content-Transfer-Encoding: 8bit
In-Reply-To: <87365r3ock.fsf@HIDDEN>
User-Agent: Mutt/1.14.0 (2020-05-02)
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 42374
Cc: 42374 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

* Michael Albinus <michael.albinus@HIDDEN> [2020-07-16 10:34]:
> Jean Louis <bugs@HIDDEN> writes:
> 
> Hi,
> 
> > I have opened tramp connection, then I put computer to sleep, after few
> > hours I open the notebook and then as it is not connected to Internet,
> > it starts with these messages. When message appears, I cannot really do
> > nothing, so I cannot do M-x, and whatever I press, it starts running
> > again something from Tramp and I need to press maybe hundred times C-g
> > to abort these messages, basically there is no abort, and Emacs becomes
> > not responsive, as whatever I do,, it gives me these messages.
> 
> Tramp is a library, and it isn't activated on its own. So let's see why
> it is called:
> 
> > Tramp: Opening connection for motorola using scp...
> > Tramp failed to connect.  If this happens repeatedly, try
> >     ‘M-x tramp-cleanup-this-connection’
> > Tramp failed to connect.  If this happens repeatedly, try
> >     ‘M-x tramp-cleanup-this-connection’
> > Tramp failed to connect.  If this happens repeatedly, try
> >     ‘M-x tramp-cleanup-this-connection’
> > Error running timer ‘desktop-auto-save’: (file-error "Tramp failed to connect.  If this happens repeatedly, try
> >     ‘M-x tramp-cleanup-this-connection’")
> > Error running timer ‘desktop-auto-save’: (file-error "Tramp failed to connect.  If this happens repeatedly, try
> >     ‘M-x tramp-cleanup-this-connection’")
> 
> Well, `desktop-auto-save' is in progress, and it calls Tramp functions
> again and again. You should suppress this when the remote connection
> isn't available.
> 
> What are your values of `desktop-buffers-not-to-save',
> `desktop-files-not-to-save' and `desktop-modes-not-to-save'?

desktop-buffers-not-to-save
"\\` "
 
desktop-files-not-to-save
"\\(\\`/[^/:]*:\\|(ftp)\\'\\)"

desktop-modes-not-to-save
(mu4e-compose-mode tags-table-mode)


Thank you,
Jean




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#42374; Package emacs. Full text available.

Message received at 42374 <at> debbugs.gnu.org:


Received: (at 42374) by debbugs.gnu.org; 16 Jul 2020 07:35:01 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Jul 16 03:35:01 2020
Received: from localhost ([127.0.0.1]:54502 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jvyQ0-0002eN-IC
	for submit <at> debbugs.gnu.org; Thu, 16 Jul 2020 03:35:01 -0400
Received: from mout.gmx.net ([212.227.15.19]:40143)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <michael.albinus@HIDDEN>) id 1jvyPx-0002e9-RH
 for 42374 <at> debbugs.gnu.org; Thu, 16 Jul 2020 03:34:59 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=gmx.net;
 s=badeba3b8450; t=1594884860;
 bh=HCBgWz++2leqNAYqJv6VJkS29niU8oOPqdoYERpsbeQ=;
 h=X-UI-Sender-Class:From:To:Cc:Subject:References:Date:In-Reply-To;
 b=dbSf/RUx6Q9t+hY1tJt4WBnbT9uwTUYCkVwoaZoAtq1/rbSpMFQjFK6pL3zzz9oHU
 xb8SRgslB55ae1ot6l47H3ooY4cTco6qJZlN5zOb+nyyDCbN2JZKFoRTZNt+5uWM5v
 Zo7885YuaTLsa0RU4Pyb4wrJnTqSaP+BNcP2E0Qc=
X-UI-Sender-Class: 01bb95c1-4bf8-414a-932a-4f6e2808ef9c
Received: from gandalf.gmx.de ([178.20.93.90]) by mail.gmx.com (mrgmx005
 [212.227.17.190]) with ESMTPSA (Nemesis) id 1MWih0-1kKIfk16Yi-00X0K8; Thu, 16
 Jul 2020 09:34:20 +0200
From: Michael Albinus <michael.albinus@HIDDEN>
To: Jean Louis <bugs@HIDDEN>
Subject: Re: bug#42374: 28.0.50; too many tramp messages after computer sleep
References: <86wo3465yw.fsf@HIDDEN>
Date: Thu, 16 Jul 2020 09:34:19 +0200
In-Reply-To: <86wo3465yw.fsf@HIDDEN> (Jean Louis's message of
 "Wed, 15 Jul 2020 20:30:47 +0300")
Message-ID: <87365r3ock.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Provags-ID: V03:K1:3st1RfqZEQ9TLevQA76bQjSCfmOOjiFUqJdkiz7Kp7Zr9lnFo5T
 1KBydTxtZ1N8nk7O0piWOuCNdOe0uC5JxNT56NB2xg+JgFSrE+lkJa02Sg79cLD6NeQXO1Y
 NpqLQWppOp2luN8UsTYhfCvnsPRIEo0sDk6UwGpMCqRrgiR70WKMRgYOjXH/jRLYYoJDQO1
 KXXqLqbDXOhxuC0mAgpJw==
X-Spam-Flag: NO
X-UI-Out-Filterresults: notjunk:1;V03:K0:tUM7vqw0AuU=:hmJI+7m2v9S9nwJpcy4k64
 GpaVVrDfn34Xl7hPdCYuHQ1xXKXwBwbz8W9NEkhm//mMBEqIhSR/g13fZ6xUZU3d6Q8hhgy0m
 50O93PFW/KI+cBT+v2k3mwk4Ch0aZml3x9CmBO6am1jbmdHj94inwRPYyz/DQT94uvIYVgv8S
 v/CYpuixPT+m6mDWbjuuRkj5TFvPq1+cCs3NwkVZmbpWXo3l4py7Ubwl5xyu9cHGwvS/8qNKV
 tkPZ6FYOdKCLDUGqHTfaV9Ga/fDm3zcwB6u+nKuOVAtIYEuzZ+cmIxl8a+hKutd2A2BoW6WbZ
 Wsx1xytzKYjY1/cAs+NiCspNO49AuLQqt8JrK9tkSRSHuKxSQJsby/F/CpPOa3LfQpXqZdPqG
 p1Zu1VgmA3cGYMTkbwAy6OhZSBpCsM89SdbJBoCilOqLOR6+Ld0c74c+yEvrjJbYSdHQRhk/P
 V+g9MDyfJkYdTzUyTVb7sKs4swzS3wte5xZXDECrNGcZOAFE/0sYDubbQZvLpj9cp7Ahv6Fg4
 8teNxoOI4cQNOyOW5GHoCYuknk6hcb/V25ONYUc3ZnPSv2vT839JGLF83SQycRAN/uMHvpkII
 Cpg29g9Pjs+GMIg6oawL82TD7Vkb0kOaCMaIW8EmyvsFO1Lg1ksedX7z/N4YhdrMRoI9P8WEt
 amIIkbpLP76lt0VgFvVFnEvj9sBzNLjwJ/6ts06T4ICzHy0u4N0NR2QkpHbM8rUeENLtlIBMX
 BhBocRpFBERSyP7/JGH+NdoeWh4roqYV53sEsZ0nDxY6JkhyT3QUy2YgCnx2eeQ8DEsZj/k9k
 EmplunOfcXZ7/A2NeBlycC8UXcv4yMgW9NWUncclqm8/HL5N4YSSfrJg+SUD0BZ6cOmHNwYpO
 eyvHMlWSX9rwURGu1UFIOV2B7yoRsYIscbBPllrvrC9UfD+8sXnIQdC+qtnwmjEeN4pfH6jcl
 3BnbwN3OzmGjLxS7VtFJCnwfW8CpD19X87XaFHSNFb1JznnTupF3QzXs4IDJI/duyLxqon4Xp
 h/zy84KX+r2bVLw0Ni45YMxEclxWkfrc1IiVrXSOn0tsgA+0Qks+kV5IqGb4TzsrL24CNeYPg
 WKgLDuUVet/gsEvPMH6jl/uTdRD7YJ6XyQdkHrFMJz6Z05zzKhEDOJEPQ/mtqiBAV2zY/Fvcw
 NeMa7iXn5b3ql6Tf0E5Sm709mfu91iPBVkKAo7R56YwU2SQW5ewe8MoIQX5fnVhCgFjasctzT
 Vi3hqGFClB471262p3QaHjeqp22HAiuP85Cwi4A==
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 42374
Cc: 42374 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)

Jean Louis <bugs@HIDDEN> writes:

Hi,

> I have opened tramp connection, then I put computer to sleep, after few
> hours I open the notebook and then as it is not connected to Internet,
> it starts with these messages. When message appears, I cannot really do
> nothing, so I cannot do M-x, and whatever I press, it starts running
> again something from Tramp and I need to press maybe hundred times C-g
> to abort these messages, basically there is no abort, and Emacs becomes
> not responsive, as whatever I do,, it gives me these messages.

Tramp is a library, and it isn't activated on its own. So let's see why
it is called:

> Tramp: Opening connection for motorola using scp...
> Tramp failed to connect.  If this happens repeatedly, try
>     =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
> Tramp failed to connect.  If this happens repeatedly, try
>     =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
> Tramp failed to connect.  If this happens repeatedly, try
>     =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
> Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tra=
mp failed to connect.  If this happens repeatedly, try
>     =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
> Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tra=
mp failed to connect.  If this happens repeatedly, try
>     =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")

Well, `desktop-auto-save' is in progress, and it calls Tramp functions
again and again. You should suppress this when the remote connection
isn't available.

What are your values of `desktop-buffers-not-to-save',
`desktop-files-not-to-save' and `desktop-modes-not-to-save'?

Best regards, Michael.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#42374; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 15 Jul 2020 17:31:46 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Jul 15 13:31:46 2020
Received: from localhost ([127.0.0.1]:53486 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jvlFx-0006kM-8U
	for submit <at> debbugs.gnu.org; Wed, 15 Jul 2020 13:31:46 -0400
Received: from lists.gnu.org ([209.51.188.17]:55026)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <admin@HIDDEN>) id 1jvlFt-0006gl-64
 for submit <at> debbugs.gnu.org; Wed, 15 Jul 2020 13:31:44 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:48514)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <admin@HIDDEN>)
 id 1jvlFs-0002GX-Vg
 for bug-gnu-emacs@HIDDEN; Wed, 15 Jul 2020 13:31:41 -0400
Received: from stw1.rcdrun.com ([217.170.207.13]:51011)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <admin@HIDDEN>)
 id 1jvlFq-0000tr-7x
 for bug-gnu-emacs@HIDDEN; Wed, 15 Jul 2020 13:31:40 -0400
Received: from protected.rcdrun.com ([::ffff:41.210.154.197])
 (AUTH: PLAIN admin, TLS: TLS1.2,256bits,ECDHE_RSA_AES_256_CBC_SHA1)
 by stw1.rcdrun.com with UTF8ESMTPSA
 id 000000000009FD1D.000000005F0F3D56.000008BA; Wed, 15 Jul 2020 10:31:02 -0700
Received: from localhost (localhost [127.0.0.1]) (uid 1001)
 by protected.rcdrun.com with local
 id 00000000000C22C4.000000005F0F3D4E.00005DB7; Wed, 15 Jul 2020 19:30:54 +0200
From: Jean Louis <bugs@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 28.0.50; too many tramp messages after computer sleep
X-Hashcash: 1:20:200715:bug-gnu-emacs@HIDDEN::7N7JWFjPchTbJZjK:000000000000000000000000000000000000000020By
Date: Wed, 15 Jul 2020 20:30:47 +0300
Message-ID: <86wo3465yw.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
Received-SPF: pass client-ip=217.170.207.13;
 envelope-from=admin@HIDDEN; helo=stw1.rcdrun.com
X-detected-operating-system: by eggs.gnu.org: First seen = 2020/07/15 13:31:04
X-ACL-Warn: Detected OS   = Linux 3.11 and newer
X-Spam_score_int: -8
X-Spam_score: -0.9
X-Spam_bar: /
X-Spam_report: (-0.9 / 5.0 requ) BAYES_00=-1.9, HEADER_FROM_DIFFERENT_DOMAINS=1,
 SPF_HELO_PASS=-0.001, SPF_PASS=-0.001,
 URIBL_BLOCKED=0.001 autolearn=no autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)


I have opened tramp connection, then I put computer to sleep, after few
hours I open the notebook and then as it is not connected to Internet,
it starts with these messages. When message appears, I cannot really do
nothing, so I cannot do M-x, and whatever I press, it starts running
again something from Tramp and I need to press maybe hundred times C-g
to abort these messages, basically there is no abort, and Emacs becomes
not responsive, as whatever I do,, it gives me these messages.

It does happens repeatedly and I cannot do M-x
tramp-cleanup-this-connection, so messages are useless.

Mark set
Auto-saving...done
Beginning of buffer [2 times]
Game paused (press p to resume)
Tramp: Opening connection for motorola using scp...
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp: Opening connection for motorola using scp...failed
Tramp: Opening connection for motorola using scp...
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp: Opening connection for motorola using scp...failed
Tramp: Opening connection for motorola using scp...
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp: Opening connection for motorola using scp...failed
Tramp: Opening connection for motorola using scp...
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp: Opening connection for motorola using scp...failed
Tramp: =E2=80=98getconf PATH=E2=80=99 not successful, using default value "=
/bin:/usr/bin".
Tramp: Opening connection for motorola using scp...
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp: Opening connection for motorola using scp...failed
File error: Couldn't find command to check if file exists
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Could=
n't find command to check if file exists")
Tramp: Opening connection for motorola using scp...
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp: Opening connection for motorola using scp...failed
Tramp: Opening connection for motorola using scp...
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp: Opening connection for motorola using scp...failed
Tramp: Opening connection for motorola using scp...
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp: Opening connection for motorola using scp...failed
Tramp: Opening connection for motorola using scp...
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Couldn=E2=80=99t find local shell prompt for /bin/sh
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp: Opening connection for motorola using scp...failed
Quit: ""
Tramp: Opening connection for motorola using scp...
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp: Opening connection for motorola using scp...failed
Tramp: Opening connection for motorola using scp...failed
Quit: ""
Tramp: Opening connection for motorola using scp...
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp: Opening connection for motorola using scp...failed
Quit: ""
Tramp: Opening connection for motorola using scp...
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp: Opening connection for motorola using scp...failed
Quit: ""
Tramp: Opening connection for motorola using scp...
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp: Opening connection for motorola using scp...failed
Quit: ""
Quit
Tramp: Opening connection for motorola using scp...
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp: Opening connection for motorola using scp...failed
Tramp: Opening connection for motorola using scp...failed
Quit: ""
Tramp: Opening connection for motorola using scp...
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp: Opening connection for motorola using scp...failed
Quit: ""
Tramp: Opening connection for motorola using scp...
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp: Opening connection for motorola using scp...failed
Quit: ""
Tramp: Opening connection for motorola using scp...
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Tramp failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99
Error running timer =E2=80=98desktop-auto-save=E2=80=99: (file-error "Tramp=
 failed to connect.  If this happens repeatedly, try
    =E2=80=98M-x tramp-cleanup-this-connection=E2=80=99")
Tramp: Opening connection for motorola using scp...failed
Quit: ""
Tramp: Opening connection for motorola using scp...failed
Quit: ""
Quit [3 times]
Mark set
next-line: End of buffer [19 times]
next-line: End of buffer



In GNU Emacs 28.0.50 (build 12, x86_64-pc-linux-gnu, X toolkit, cairo versi=
on 1.14.8, Xaw3d scroll bars)
 of 2020-07-06 built on protected.rcdrun.com
Repository revision: 10a0941f4dcc85d95279ae67032ec04463a44d59
Repository branch: master
Windowing system distributor 'The X.Org Foundation', version 11.0.11907000
System Description: Hyperbola GNU/Linux-libre

Recent messages:
For information about GNU Emacs and the GNU system, type C-h C-a.
delete-backward-char: Text is read-only [3 times]

Configured using:
 'configure --prefix=3D/package/text/emacs-2020-07-06 --with-modules
 --without-gpm --with-x-toolkit=3Dlucid
 PKG_CONFIG_PATH=3D/home/data1/protected/GNUstep/Library/Libraries/pkgconfi=
g:/usr/lib/pkgconfig'

Configured features:
XAW3D XPM JPEG TIFF GIF PNG RSVG CAIRO SOUND DBUS GSETTINGS GLIB NOTIFY
INOTIFY ACL GNUTLS LIBXML2 FREETYPE HARFBUZZ M17N_FLT LIBOTF ZLIB
TOOLKIT_SCROLL_BARS LUCID X11 XDBE XIM MODULES THREADS JSON PDUMPER
LCMS2 GMP

Important settings:
  value of $LC_ALL: de_DE.UTF-8
  value of $LANG: de_DE.UTF-8
  value of $XMODIFIERS: @im=3Dexwm-xim
  locale-coding-system: utf-8-unix

Major mode: Lisp Interaction

Minor modes in effect:
  tooltip-mode: t
  global-eldoc-mode: t
  eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  tool-bar-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  line-number-mode: t
  transient-mark-mode: t

Load-path shadows:
None found.

Features:
(shadow sort hashcash mail-extr emacsbug message rmc puny dired
dired-loaddefs rfc822 mml easymenu mml-sec password-cache epa derived
epg epg-config gnus-util rmail rmail-loaddefs text-property-search
time-date subr-x seq byte-opt gv bytecomp byte-compile cconv mm-decode
mm-bodies mm-encode mail-parse rfc2231 mailabbrev gmm-utils mailheader
cl-loaddefs cl-lib sendmail rfc2047 rfc2045 ietf-drums mm-util
mail-prsvr mail-utils tooltip eldoc electric uniquify ediff-hook
vc-hooks lisp-float-type mwheel term/x-win x-win term/common-win x-dnd
tool-bar dnd fontset image regexp-opt fringe tabulated-list replace
newcomment text-mode elisp-mode lisp-mode prog-mode register page
tab-bar menu-bar rfn-eshadow isearch timer select scroll-bar mouse
jit-lock font-lock syntax facemenu font-core term/tty-colors frame
minibuffer cl-generic cham georgian utf-8-lang misc-lang vietnamese
tibetan thai tai-viet lao korean japanese eucjp-ms cp51932 hebrew greek
romanian slovak czech european ethiopic indian cyrillic chinese
composite charscript charprop case-table epa-hook jka-cmpr-hook help
simple abbrev obarray cl-preloaded nadvice loaddefs button faces
cus-face macroexp files text-properties overlay sha1 md5 base64 format
env code-pages mule custom widget hashtable-print-readable backquote
threads dbusbind inotify lcms2 dynamic-setting system-font-setting
font-render-setting cairo x-toolkit x multi-tty make-network-process
emacs)

Memory information:
((conses 16 47293 6981)
 (symbols 48 6522 1)
 (strings 32 17322 2053)
 (string-bytes 1 544488)
 (vectors 16 9344)
 (vector-slots 8 123356 9551)
 (floats 8 24 36)
 (intervals 56 231 0)
 (buffers 992 11))

--=20
Thanks,
Jean Louis




Acknowledgement sent to Jean Louis <bugs@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#42374; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Thu, 16 Jul 2020 11:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.